html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #C23529;
}
#container {
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px auto;
	width: 1003px;
	background-color: #FFFFFF;
}
#border {
	background-image: url(border.jpg);
	background-repeat: repeat-y;
	background-position: 23px top;
}
#header {
	width: 1003px;
	height: 379px;
	background-image: url(header_images.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
	background-position: 23px top;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 195px;
	float: left;
	overflow: hidden;
	margin-top: -40px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 148px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	position: relative;
	z-index: 100;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 11px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	color: #FFFFFF;
	background-color: #C23529;
}
#indexbar #search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#indexbar #search_form #search_string_main_page {
	width: 90px;
	font-size: 0.7em;
	margin-right: 3px;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.2em;
	width: 175px;
	color: #FFFFFF;
	background-color: #C23529;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-color: #F26907;
	color: #FFFFFF;
}
#content {
	overflow: hidden;
	float: left;
	width: 599px;
	display: inline;
	margin: 0;
	margin-top: -90px;
	margin-right: 26px;
	margin-bottom: 20px;
	margin-left: 20px;
	position: relative;
	z-index: 100;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #000000;
	padding: 60px 0 0 0;
	margin: 0;
	width: 1003px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
}
#footer div {
	background-color: #C23529;	
	margin: 0 0 0;
	padding: 20px 40px 40px 40px;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FC0;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}